_core:
  default_config_hash: 9bVDfWSa_In6VzTXmy04jJ_3ZQobihKjO9isuuUCPaw
protect_all_forms: false
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: false
element_name: field_license_class
time_limit: 5
expire: 300
form_settings:
  user_register_form: true
  user_pass: true
  contact_message_feedback_form: true
  contact_message_personal_form: true
  node_article_form: false
  node_book_form: false
  node_forum_form: false
  node_node_information_form: true
  node_page_form: false
  comment_comment_form: false
  comment_comment_forum_form: false
